.pf-cssmenu-mainmenu {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 48px;
    list-style-type: none;
    background: url(/templates/custom/koike/images/nav-bg.png) repeat #343434;
}

.pf-cssmenu-mainmenu ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    border-left:1px solid #4d4d4d;
border:1px solid #c2c2c2; z-index:99999; zoom:1; border-bottom:none; box-shadow:0 0 7px #999;
}

.pf-cssmenu-mainmenu li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.pf-cssmenu-mainmenu a:link,
.pf-cssmenu-mainmenu a:visited {
    _ float: left;
    padding: 0px 38px;
height:48px;
color:#fff; 
font-size:14px;  
line-height:17px; 
font-weight:lighter; 
text-align:center; 
display:table-cell; 
vertical-align:middle; 
font-family: 'droid_sansregular';

}

.pf-cssmenu-mainmenu a:hover,
.pf-cssmenu-mainmenu a:active {
    background: #f30000!important;
    color:#fff;
text-decoration: none;
}

.pf-cssmenu-mainmenu .lev2 a:link,
.pf-cssmenu-mainmenu .lev2 a:visited {
    padding: 3px 10px;
    height: auto;
    line-height: 20px;
display: block;
text-align: left;
color: #000;
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

.pf-cssmenu-mainmenu .lev2 a:hover,
.pf-cssmenu-mainmenu .lev2 a:active {
    color:#fff!important;
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

.pf-cssmenu-mainmenu li:hover > ul {
    position: absolute;
    display: block;
border: 0!important;
}

.pf-cssmenu-mainmenu li.lev1:hover {
    height: auto;
background:#f30000; 
color:#e92629;
}

.pf-cssmenu-mainmenu li.sub-lev1 {
    background:transparent url(/menus-css/images/menu-down-arrow.png) no-repeat;
    background-position: right center;
    * background:none; /* removes arrows from IE due to lack of transparency support bug that hasn't been resolved */
}

.pf-cssmenu-mainmenu .lev2 a.sub {
    background:transparent url(/menus-css/images/menu-down-arrow.png) no-repeat;
    background-position: right center;
    * background:none; /* removes arrows from IE due to lack of transparency support bug that hasn't been resolved */
}

.pf-cssmenu-mainmenu li.lev1 {
    float: left;
    display: block;
    height: 48px;
    border-right: 1px solid #4d4d4d;
}

.pf-cssmenu-mainmenu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #fff;
}

.pf-cssmenu-mainmenu .lev2 ul {
    margin: -21px 0px 0px 150px;
    display: none;
    position: absolute;
}

.pf-cssmenu-mainmenu .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-mainmenu ul.active_sub_menu {
    display: block;
}


